<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2b9b95dcbde7c57464c701bc161b97f9">
  <dict>
    <!--2020-06-19 10:27:01.000-->
    <bool key="compatible_apn_switch">true</bool>
    <!--2020-03-28 10:14:00.000-->
    <int key="num_match">9</int>
  </dict>
</config>
